G22-2024 - Feature #1281
Feature # 1279 (Resolved): Wiki - Week12 - Main page

Wiki - Week12 - Graphical information creation
12/12/2024 11:33 PM - Toma IKUTA

Status: Resolved

Priority: Normal

Assignee: John Aldrin Alcano MINOSA
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/12/2024
12/19/2024
100%

3.00 hours
3.00 hours

Description
make original images that can support wiki.

We need a single image about the whole environment of this projects (projectors, screens, how the images are overlapped)

We need some images to tell about the problem of original overlapped images and how we can resolve it.

History

#1 - 12/12/2024 11:45 PM - Toma IKUTA

- Subject changed from Graphical information creation to Wiki - Week12 - Graphical information creation

#2 - 12/13/2024 12:00 AM - Toma IKUTA

- Status changed from New to In Progress

#3 - 12/19/2024 01:43 PM - John Aldrin Alcano MINOSA
- % Done changed from 0 to 100

#4 - 12/19/2024 02:46 PM - John Aldrin Alcano MINOSA

- Status changed from In Progress to Resolved

05/03/2025
